@CHARSET "UTF-8";
 BODY {
     background-image: url("https://vignette.wikia.nocookie.net/dragonvale/images/6/64/Background_project_2.png/revision/latest?cb=20120609184255") 
}
 label{
     color: silver;
}
 .sort {
     color: white;
}
 .sort:hover {
     color: white;
     text-decoration: none;
}
 .sort:after {
     content: "▼";
     font-size: 10px;
     margin-left: 10px;
}
 .table td {
     padding: 0px;
}
 .table-link {
     color: #ffffff;
     display: block;
     padding: 10px 10px;
}
 .table-link:hover {
     color: #ffffff;
     text-decoration: none;
}
 body>div.container {
     margin-top: 94px;
}
 h1, th{
     font-family: arial;
     color:silver;
     text-align:center;
}
 td{
     padding: 2px 20px 2px 20px;
     font-family: arial;
     color:white;
     text-align:left;
}
 table{
     padding-left:34px;
}
 th{
     font-size: 17px;
     color: white;
     border: 1px solid silver;
     background-color: grey;
}
 input, .btn {
     width: 150px;
}
 .border{
     border: 1px solid silver;
}
 .btn {
     background: #b2b6b8;
     background-image: -webkit-linear-gradient(top, #b2b6b8, #575859);
     background-image: -moz-linear-gradient(top, #b2b6b8, #575859);
     background-image: -ms-linear-gradient(top, #b2b6b8, #575859);
     background-image: -o-linear-gradient(top, #b2b6b8, #575859);
     background-image: linear-gradient(to bottom, #b2b6b8, #575859);
     -webkit-border-radius: 10;
     -moz-border-radius: 10;
     border-radius: 10px;
     font-family: Arial;
     color: #ffffff;
     font-size: 14px;
     padding: 1px 20px 1px 20px;
     text-decoration: none;
}
 .btn:hover {
     background: #c7c1c7;
     background-image: -webkit-linear-gradient(top, #c7c1c7, #191a1a);
     background-image: -moz-linear-gradient(top, #c7c1c7, #191a1a);
     background-image: -ms-linear-gradient(top, #c7c1c7, #191a1a);
     background-image: -o-linear-gradient(top, #c7c1c7, #191a1a);
     background-image: linear-gradient(to bottom, #c7c1c7, #191a1a);
     text-decoration: none;
}
 .input{
     border-radius:5px;
     border-style:inset;
     background-color:#bfbfbf;
     box-shadow: 0px 0px 0px 0px rgba(42,42,42,.3);
     font-size:12px;
     padding:3px;
     border-width:5px;
     border-color:#5e565e;
     height:15px;
}
 .input-big{
     border-radius:5px;
     border-style:inset;
     background-color:#bfbfbf;
     box-shadow: 0px 0px 0px 0px rgba(42,42,42,.3);
     font-size:12px;
     padding:3px;
     border-width:5px;
     border-color:#5e565e;
     width: 300px;
     height:150px;
}
 .input:focus {
     outline:none;
}
.modal label {
	color: #000000;
	margin-top: 5px;
}
 .range {
     position: relative;
     width: 450px;
     height: 5px;
}
 .range label {
     display: block;
}
 .range input {
     width: calc(100% - 20px);
     position: absolute;
     top: 2px;
     height: 0;
     -webkit-appearance: none;
     border: none;
     background-color: transparent;
     padding: 0px 10px;
     z-index: 10;
}
 .range input::-webkit-slider-thumb {
     -webkit-appearance: none;
     width: 18px;
     height: 18px;
     margin: -8px 0 0;
     border-radius: 50%;
     background: #37adbf;
     cursor: pointer;
     border: 0 !important;
}
 .range input::-moz-range-thumb {
     width: 18px;
     height: 18px;
     margin: -8px 0 0;
     border-radius: 50%;
     background: #37adbf;
     cursor: pointer;
     border: 0 !important;
}
 .range input::-ms-thumb {
     width: 18px;
     height: 18px;
     margin: -8px 0 0;
     border-radius: 50%;
     background: #37adbf;
     cursor: pointer;
     border: 0 !important;
}
 .range input::-webkit-slider-runnable-track {
     width: 100%;
     height: 2px;
     cursor: pointer;
     background: #b2b2b2;
}
 .range input::-moz-range-track {
     width: 100%;
     height: 2px;
     cursor: pointer;
     background: #b2b2b2;
}
 .range input::-ms-track {
     width: 100%;
     height: 2px;
     cursor: pointer;
     background: #b2b2b2;
}
 .range input:focus {
     background: none;
     outline: none;
}
 .range input::-ms-track {
     width: 100%;
     cursor: pointer;
     background: transparent;
     border-color: transparent;
     color: transparent;
}
 .range-labels {
     margin: 18px -41px 0;
     padding: 0;
     list-style: none;
     z-index: 10;
}
.modal-body .range-labels {
     margin: 18px 0px 0;
}
 .range-labels li {
     position: relative;
     float: left;
     width: calc(10% - 2px);
     text-align: center;
     color: #b2b2b2;
     font-size: 14px;
     cursor: pointer;
}
.modal-body .range-labels li {
     width: calc(9.2% + 0px);
}
 .range-labels.einfluss li,  .range-labels.interesse li {
     width: calc(9.0908% - 2px);
}
 .range-labels li::before {
     position: absolute;
     top: -25px;
     right: 0;
     left: 0;
     content: "";
     margin: 0 auto;
     width: 9px;
     height: 9px;
     background: #b2b2b2;
     border-radius: 50%;
}
 .range-labels .active {
     color: #37adbf;
}
 .range-labels .selected::before {
     background: #37adbf;
}
 .range-labels .active.selected::before {
     display: none;
}

.card {
	margin-bottom: 30px;
}
.card-header h1 {
	margin: 0px;
	cursor: pointer;
}
.card-footer form {
     display:inline;
}
#collapseMitarbeiter .btn, #collapseStakeholder .btn {
     width: 180px;
}
#collapseMitarbeiter .card-footer .btn, #collapseStakeholder .card-footer .btn {
     width: 80px;
}

.balken {
	width: calc(100% - 10px);
    height: 34px;
    border: 1px solid #eff0f1;
    display: block;
    margin: 5px;
}

.form-control.red {
	color: #ffffff;
	font-weight: 600;
	background-color: rgb(216, 87, 87);
} 
.form-control.green {
	font-weight: 600;
	background-color: #7DE560;
}
.projektstatus h3 {
	color: #ffffff;
}